@charset "UTF-8";

#sitemap-page
{

    font-family: var(--font-family-gothic-noto);
    color: var(--color-dark-brown);

    h1 {

        font-family: var(--font-family-mincho-noto);
        margin-top:0;

        &.page-title {

            position: relative;
            overflow: visible;

            & > img {
                position: absolute;
                top: 0;
                left: 0%;
                width : 100%;
                z-index: -1;
            }

            & > span {
                display: block;
                font-weight: bold;
                text-align: center;
            }

        }
    }

    .top-border-dark-brown {
        border-top: 2px solid var(--color-dark-brown);
        padding-top: 4rem;
    }

    #sitemap-list {
        .sitemap-sub-list {
            padding-left: 0.3rem;

            li {
                &::before {
                    content: "-";
                    margin-right: 0.6em;
                }
            }
        }
    }

    footer {
        margin-top:10rem;
    }

}
